hu:
  javascripts:
    cancel: Mégsem
    confirm_dialog: Biztos vagy benne?
    confirm_unload: 
    create: Létrehozás
    delete: Töröl
    ignore: Mellőzés
    report:
      prompt: 'Kérünk adj meg egy indokot:'
      prompt_default: pl. sértő tartalom
      name: Jelentés
      status:
        created: A jelentés sikeresen létrehozva
        exists: A jelentés már létezik
    ignore_user: Felhasználó mellőzése?
    ignore_failed: Nem sikerült mellőzni ezt a felhasználót
    hide_post: Bejegyzés elrejetése?
    hide_post_failed: Bejegyzés elrejtése nem lehetséges
    remove_post: Bejegyzés törlése?
    unblock_failed: 
    and: és
    comma: ","
    edit: Szerkesztés
    no_results: Nincs találat
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: SSL engedélyezve
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: hivatkozás megnyitása böngészőben
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: Új csoport hozzáadása
        success: Az új csoportod létrejött (<%= name %>)
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: ''
      prefixFromNow: ''
      suffixAgo: ezelőtt
      suffixFromNow: mostantól
      inPast: 
      seconds: kevesebb mint egy perccel
      minute: körülbelül egy perccel
      minutes:
        other: "%d perccel"
      hour: körülbelül egy órával
      hours:
        other: körülbelül %d órával
      day: egy nappal
      days:
        other: "%d nappal"
      month: körülbelül egy hónappal
      months:
        other: "%d hónappal"
      year: körülbelül egy évvel
      years:
        other: "%d évvel"
      wordSeparator: " "
    contacts:
      add_contact: Ismerős hozzáadása
      remove_contact: Ismerős eltávolítása
      error_add: 
      error_remove: 
      search_no_results: Nincsenek kapcsolatok
    my_activity: Tevékenységeim
    my_stream: Hírfolyam
    my_aspects: Csoportjaim
    publisher:
      near_from: "<%= location %> közelében"
      option: Válasz
      add_option: Válasz hozzáadása
      question: Kérdés
      markdown_editor:
        preview: Előnézet
        write: Szöveg
        tooltips:
          bold: Félkövér
          italic: Dőlt
          heading: Címsor
          insert_link: Hivatkozás beillesztése
          insert_image: Kép beillesztése
          insert_ordered_list: Rendezett lista beillesztése
          insert_unordered_list: Rendezetlen lista beillesztése
          preview: Az üzenet előnézete
          write: Üzenet szerkesztése
          cancel: Szerkesztés megszakítása
          quote: Idézet beillesztése
          code: Kód beillesztése
        texts:
          strong: 
          italic: dőlt szöveg
          heading: címsor szövege
          insert_link_description_text: ide írd be a hivatkozás leírását
          insert_link_help_text: A beillesztendő hivatkozás
          insert_image_description_text: ide írd be a kép leírását
          insert_image_help_text: A beillesztendő kép elérési címe
          insert_image_title: ide írd be a kép címét
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: Hozz létre bejegyzést
      post_submit: Bejegyzés közzététele...
      post_success: Közzétéve! A felugró ablak bezáródik...
    aspect_dropdown:
      add_to_aspect: Hozzáadás a csoporthoz
      select_aspects: Csoportok kiválasztása
      all_aspects: Összes csoport
      updating: frissítés...
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: 'Nem osztasz meg többé vele: <%= name %>.'
      started_sharing_with: 'Mostantól megosztasz vele: <%= name %>!'
      error: 'Nem indult el a megosztás vele: <%= name %>. Visszavonod?'
      error_remove: "<%= name %> nem távolítható el a csoportból :("
      toggle:
        zero: Csoportok kiválasztása
        one: "<%= count %> csoportban"
        two: "<%= count %> csoportban"
        few: "<%= count %> csoportban"
        many: "<%= count %> csoportban"
        other: "<%= count %> csoportban"
    show_more: tovább
    failed_to_post_message: Üzenet elküldése sikertelen!
    failed_to_remove: Nem sikerült eltávolítani az elemet!
    comments:
      show: összes hozzászólás
      hide: hozzászólások elrejtése
      no_comments: Még nincs hozzászólás.
    reshares:
      successful: A bejegyzés sikeresen megosztva.
      post: Szeretnéd továbbosztani <%= name %> bejegyzését?
    aspect_navigation:
      select_all: Mindent kijelöl
      deselect_all: Összes kijelölés megszüntetése
      no_aspects: Nincs csoport kiválasztva
      add_an_aspect: "+ Új csoport"
    getting_started:
      hey: Szia <%= name %>!
      no_tags: Hé, még egyetlen címkét sem követsz! Így is folytatod?
      alright_ill_wait: Rendben, várok!
      preparing_your_stream: Személyre szabott hírfolyamod előkészítése...
    photo_uploader:
      upload_photos: Kép feltöltése
      looking_good: Azt a mindenit! Remekül nézel ki!
      completed: "<%= file %> feltöltve"
      error: Hiba történt a(z) "<%= file %>" nevű állomány feltöltésekor
      invalid_ext: "{file} érvénytelen kiterjesztésű. Csak {extensions} használata
        megengedett."
      size_error: "{file} túl nagy, az állomány mérete legfeljebb {sizeLimit} lehet."
      empty: "{file} üres, kérlek válassz képeket újra, mellőzve a jelenlegit."
    tags:
      wasnt_that_interesting: 'Oké, a(z) #<%= tagName %> címke talán mégsem volt annyira
        érdekes.'
    people:
      not_found: és nem találni senkit...
      mention: Említés
      message: Üzenet
      edit_my_profile: Profilom szerkesztése
      stop_ignoring: Mellőzés megszüntetése
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: szerkesztés
      add_some: adj meg néhányat
      you_have_no_tags: nincsenek címkéid!
      bio: személyes
      location: lakóhely
      gender: nem
      born: születésnap
      photos: Képek
      posts: bejegyzések
    conversation:
      create:
        no_recipient: Először meg kell adnod egy címzettet!
      new:
        no_contacts: Először hozzá kell adnod ismerősöket, ha társalogni szeretnél
          valakivel.
    notifications:
      mark_read: Olvasottnak jelöl
      mark_unread: Olvasatlannak jelöl
      new_notifications:
        other: "<%= count %> olvasatlan értesítésed van"
    stream:
      hide: Elrejtés
      public: Nyilvános
      limited: Korlátozott
      like: Tetszik
      unlike: Nem tetszik
      reshare: Megosztás
      comment: Hozzászólás
      original_post_deleted: Az eredeti bejegyzést a szerző törölte.
      show_nsfw_post: Bejegyzés megjelenítése
      show_nsfw_posts: Összes megjelenítése
      hide_nsfw_posts: "#nsfw bejegyzések rejtése"
      follow: Követem
      unfollow: Nem követem
      enable_post_notifications: Értesítések engedélyezése a bejegyzéshez
      disable_post_notifications: Értesítések tiltása a bejegyzéshez
      permalink: Közvetlen hivatkozás
      via: "<%= provider %> használatával"
      no_posts_yet: Még nincs megjeleníthető bejegyzés.
      likes:
        zero: "<%= count %> kedveli"
        other: "<%= count %> személy kedveli"
      reshares:
        zero: "<%= count %> megosztás"
        one: "<%= count %> megosztás"
        two: "<%= count %> megosztás"
        few: "<%= count %> megosztás"
        many: "<%= count %> megosztás"
        other: "<%= count %> megosztás"
      more_comments:
        zero: Mutasd a többi <%= count %> hozzászólást
        one: Mutasd a többi <%= count %> hozzászólást
        two: Mutasd a többi <%= count %> hozzászólást
        few: Mutasd a többi <%= count %> hozzászólást
        many: Mutasd a további <%= count %> hozzászólást
        other: Mutasd a többi <%= count %> hozzászólást
      followed_tag:
        title: "#követett címkék"
        add_a_tag: Címke hozzáadása
        follow: Követés
      tags:
        follow: címke követése
        following: "#<%= tag %> követve"
        stop_following: 'követés leállítása #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Kezdőlap
      profile: Profil
      contacts: Ismerősök
      settings: Beállítások
      help: Súgó
      admin: Adminisztráció
      moderator: 
      log_out: Kijelentkezés
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Értesítések
      conversations: Társalgások
      search: Keresés
      recent_notifications: Friss értesítések
      mark_all_as_read: Összes olvasottnak jelölése
      view_all: Összes
      close: bezárás
    viewer:
      reshared: Megosztva
    poll:
      vote: Szavazás
      go_to_original_post: 
      original_post: eredeti bejegyzés
      result: Eredmény
      count:
        other: "<%=count%> szavazat eddig"
      answer_count:
        zero: 0 szavazat
        other: "<%=count%> szavazat"
      show_result: Eredmény mutatása
      close_result: Eredmény rejtése
      your_vote: A te szavazatod
